# Uses of Class
org.apache.solr.client.solrj.impl.HttpJdkSolrClient.PreparedRequest

Packages that use HttpJdkSolrClient.PreparedRequest
Package
Description
org.apache.solr.client.solrj.impl
Implementations of some client API classes, and their friends.

## Uses of HttpJdkSolrClient.PreparedRequest in org.apache.solr.client.solrj.impl

Methods in org.apache.solr.client.solrj.impl that return HttpJdkSolrClient.PreparedRequest
Modifier and Type
Method
Description
`protected HttpJdkSolrClient.PreparedRequest`
HttpJdkSolrClient.`prepareRequest(SolrRequest<?> solrRequest, String collection, String overrideBaseUrl)`